﻿.Portlet
{
    background-color: #DEDEDE;
    margin-bottom: 5px;
    clear: both;
}

.EditPortlet
{
    background-color: #DEDEDE;
    min-width: 600px;
    border-radius: 5px;
    padding: 20px 5px 5px 5px;
    z-index: 5000;
}

.AddablePortlet
{
    z-index: 81;
    border: 1px solid #888888;
    background-color: #888888;
    cursor: move;
    border-radius: 2px;
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 3px;
    color: #ffffff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-weight: bold;
    min-width: 150px;
}

.MovablePortlet
{
    cursor: move;
}

#PortletCatalog {
    z-index: 2000;
    max-width: 500px;
    min-height: 200px;
    border: 2px solid #bbbbbb;
    border-radius: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    background-image: url(images/stripes-transparent.png);
    background-color: rgba(255, 255, 255, 0.85);
}

#PortletCatalogHeader
{
    cursor: move;
}

.PortletZone
{
    /*display: block;
    float: left;*/
    width: 100%;
    min-height: 50px;
    border: 2px dashed #bbbbbb;
    border-radius: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    background: transparent url('images/stripes.gif') repeat;
}

/* fixed width for portlet zones in sidebars */
.sidebar-left .PortletZone, .content-sidebar .PortletZone, .sidebar-left #PortletCatalog, .content-sidebar #PortletCatalog
{
    width: 195px;
}

/* small padding for portlet zone's own header */
.PortletZone > h2, #PortletCatalog > h2
{
    padding-left: 10px;
}

.RemovePortlet
{
    display: inline-block;
    float: right;
    padding-right: 3px;
    background-color: #888888;
}

a.RemovePortlet:link, a.RemovePortlet:visited, a.RemovePortlet:active
{
    color: #ffffff;
}

.PortletContent
{
    border: 1px solid #aaaaaa;
    border-radius: 5px;
}

    .PortletContent input[type=text], .PortletContent textarea
    {
        width: 400px;
        overflow: hidden;
    }

    .PortletContent td
    {
        vertical-align: middle;
        color: #000;
    }

        .PortletContent td input[type="text"]
        {
            color: #000;
        }

.PortletHeader
{
    font-weight: bold;
    border: 1px solid #888888;
    background-color: #888888;
    color: #ffffff;
    border-radius: 2px;
    clear: both;
    padding-left: 5px;
    padding-top: 2px;
    position: relative;
    z-index: 75;
}

.DroppableZone
{
    background: transparent url('images/stripes.gif') repeat;
}

.DroppableZoneTarget
{
    background: #bbbbbb none repeat;
}

.ui-widget-overlay
{
    opacity: 0.5;
    background: #000;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    position: fixed;
}

.PortletActionButtons
{
}

    .PortletActionButtons a:link, .PortletActionButtons a:visited, .PortletActionButtons a:active
    {
        color: #ffffff;
        font-size: 0.80em;
        display: inline-block;
    }

.PortletState
{
    margin-left: 5px;
    color: #dddddd;
    font-size: 0.80em;
}

.ui-dialog
{
    z-index: 4500 !important;
}

.EditPropertyGroupHeader {
    margin-top: 15px;
    font-weight: bold;
}

.PortletContent td input {
    margin-bottom: 0;
}


